﻿.wenziview-left-img{
    width: 180px;
    height: 180px;
    background-size: 180px 180px;
}
.wenziview-left{
    max-width: 100%;
}
.wenziview-left-img p {
    font-size: 150px;
    line-height: 180px;
}
.fobihua1{
    margin-bottom: 20px;
    width: 98px;
    float: left;
    overflow: hidden;
    margin-right: 16px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    border: 1px solid #0085FF;
}

.fobihua .fobihua1:nth-child(8n+0){
    margin-right: 0;
}

.fobihua1-top{
    flex: 1;
    overflow: hidden;
    padding: 6px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    display: flex;
    flex-direction: column;
}

.fobihua1-top .gong{
    color: #8A8A8D;
    font-size: 12px;
}
.fobihua1-top .gong span{
    color: #8A8A8D;
    font-size: 12px;
}

.foimgp{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    color: #333333;
    font-family: KaiTi;
    font-size: 32px;
    height: 32px;
    line-height: 32px;
}

.fobihua1-bottom{
    width: 100%;
    height: 32px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    border-top: 1px solid #0085FF;
    text-align: center;
    color: #333333;
    font-size: 14px;
    line-height: 32px;
    background:rgba(0,133,255,0.1);
}
.wenziview-left-p p{
    max-width: 100%;
}


.bishun {
    width: 100%;
    background-color: #FFFFFF;
    overflow: hidden;
    margin-top: 12px;
}

.bishun1 {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    padding: 20px;
    overflow: hidden;
    width: 100%;
}

.bishun1 li {
    display: flex;
    width: 100px;
    margin-right: 16px;
    overflow: hidden;
    float: left;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.bishun1 li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
}

.bishun1 li a img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.bishun1 li p {
    color: #222222;
    font-size: 14px;
}

.bishun1 li:nth-child(7n+0) {
    margin-right: 0;
}

.jibenbihua {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    padding: 20px;
    overflow: hidden;
}

.jibenbihua .jibenbihuali {
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
    margin-right: 16px;
    margin-bottom: 24px;
}

.jibenbihua .jibenbihuali:nth-child(7n+0) {
    margin-right: 0;
}

.jibenbihua .jibenbihuali .jibenbihuali-top {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.dian {
    color: #222222;
    font-size: 14px;
    margin-bottom: 10px;
    max-width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

.tuimg {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/tianzi.webp);
    background-repeat: no-repeat;
    background-size: 80px 80px;
}

.tuimg img {
    width: 60px;
    height: 60px;
    display: block;
}

.jibenbihuali-bottom {
    margin-top: 10px;
}

.jibenbihuali-bottom p {
    display: block;
    font-size: 14px;
    text-align: center;
}

.bihuaspan1 {
    color: #222222;
    margin-bottom: 4px;
}

.bihuaspan2 {
    color: #0085FF;
}

.bihuaspan2 a {
    color: #0085FF;
    display: inline-block;
}

.bihuaspan2 a:hover {
    text-decoration: underline;
}

.jibenbihua .jibenbihuali:nth-last-child(1) {
    margin-bottom: 0;
}

.jibenbihua .jibenbihuali:nth-last-child(2) {
    margin-bottom: 0;
}

.jibenbihua .jibenbihuali:nth-last-child(3) {
    margin-bottom: 0;
}

.jibenbihua .jibenbihuali:nth-last-child(4) {
    margin-bottom: 0;
}